/*-----------------------------*/
/*-- gestion des formulaires --*/
/*-----------------------------*/
.formidable div.group .group-name {
	color: #fff;
	background-color: #42a5cc;
	zoom: 1;
}
.formidable div.group .group-name a {
	color: #fff;
	text-decoration: none;
}
.formidable div.group div.group .group-name,
.formidable div.group div.group .group-name a {
	color: #322e2d;
}
.formidable div.group div.group div.group .group-name a,
.formidable div.group div.group div.group .group-name {
	color: #fff;
}
.formidable div.group div.group div.group div.group .group-name a,
.formidable div.group div.group div.group div.group .group-name {
	color: #6c6c6c;
}
.formidable div.group div.select_group_check div.inline {
	border-bottom: 1px solid #ccc !important;
}
.formidable div.inline .group-name,
.formidable div.group div.inline .group-name,
.formidable div.inline .group-name a,
.formidable div.group div.inline .group-name a {
	color: #2295c2;
}
.formidable div.group div.group div.inline .group-name,
.formidable div.group div.group div.group div.inline .group-name,
.formidable div.group div.group div.inline .group-name a,
.formidable div.group div.group div.group div.inline .group-name a {
	color: #828385;
}
.formidable.view div.group div.group div.inline .group-name,
.formidable.view div.group div.group div.group div.inline .group-name,
.formidable.view div.group div.group div.inline .group-name a,
.formidable.view div.group div.group div.group div.inline .group-name a {
	color: #828385 !important;
}

/* gestion de l'affichage des label et des champs de formulaire */
.formidable p.help,
.tree_form .formidable .group .group p.help {
	background: transparent url(/space/img/icons/info.png) no-repeat scroll 0 0;
}
.formidable .group .inline p.help {
	background: transparent url(/space/img/icons/info.png) no-repeat scroll 0 0;
}
.formidable .group .group p.help {
	background: transparent url(/space/img/icons/info.png) no-repeat scroll 20% 0;
}
.formidable .group .inline p.help {
	background: transparent url(/space/img/icons/info.png) no-repeat scroll 0 0;
}
.formidable .select_group_check div.group-content,
.formidable .select_group_check div.multiple_checkboxes {
	border: 1px solid #ccc;
	background: #fff;
}
.formidable .select_group_check div.group-content div.checkbox,
.formidable .select_group_check div.multiple_checkboxes div.multiple_checkboxes_item{
	border-bottom: 1px solid #ccc;
}
.formidable div.radio div.radio_item label, .formidable div.checkbox label, .formidable div.inline label,
.prototip div.radio div.radio_item label, .prototip div.checkbox label, .prototip div.inline label,
.formidable div.radio div.radio_item label a , .formidable div.checkbox label a, .formidable div.inline label a,
.prototip div.radio div.radio_item label a, .prototip div.checkbox label a, .prototip div.inline label a,
.formidable .multiple_checkboxes .multiple_checkboxes_item label{
	font-weight: normal;
	color: #333 !important;
}
.formidable div label,
.prototip div label,
.formidable div label a,
.prototip div label a {
	color: #2295c2;
}
.formidable div.group div.group label,
.prototip div.group div.group label,
.formidable div.group div.group label a,
.prototip div.group div.group label a {
	color: #828385;
}
.formidable.view div.group div.group label,
.formidable.view div.group div.group label a {
	color: #828385 !important;
}
.formidable.view div.group div.group input[type="checkbox"][checked="checked"] + label {
	color: #333 !important;
}
h3.error {
	color: #ff0000 !important;
}
#tabs a.error:hover , #tabs a.error:hover span{
	color: #fff;
}
.formidable input.form-error, .formidable select.form-error, .formidable textarea.form-error, .formidable .editor_div.form-error,
.prototip input.form-error, .prototip select.form-error, .prototip textarea.form-error, .prototip .editor_div.form-error {
	background-color: #FFEFEF;
}
.formidable input:focus, .formidable select:focus, .formidable textarea:focus, .formidable .editor_div:focus,
.prototip input:focus, .prototip select:focus, .prototip textarea:focus, .prototip .editor_div:focus {
	color: #000;
	background-color: #efefef;
}
.formidable input.form-error:focus, .formidable select.form-error:focus, .formidable textarea.form-error:focus,, .formidable .editor_div.form-error:focus,
.prototip input.form-error:focus, .prototip select.form-error:focus, .prototip textarea.form-error:focus, .prototip .editor_div.form-error:focus {
	background-color: #FFBFBF;
}


/*--- affichage des liens d'ajouts de prestation ---*/
.formidable div.action p{
	color: #2295c2;
}
.formidable div.group div.group div.action p {
	color: #828385;
}
.formidable.view div.group div.group div.action p {
	color: #828385 !important;
}
.formidable div.action ul li a{
	background: url(/space/img/icons/add.png) no-repeat 0 0;
	font-size: 1em;
	line-height: 16px;
	zoom: 1;
}

/*--- toggle All action buttons ---*/
.formidable ul.toggle-all li a.toggle-all-close{
	background: url(/space/img/icons/arrow_up.png) no-repeat 0 0;
}
.formidable ul.toggle-all li a.toggle-all-open{
	background: url(/space/img/icons/arrow_down.png) no-repeat 0 0;
}
.formidable ul.toggle-all li a.toggle-all-open, a.toggle-all-close {
	padding: 0 0 0 20px;
}
.formidable ul.toggle-all{
	padding: 10px 0;
	display: flex;
	justify-content: flex-end;
}
.formidable ul.toggle-all li {
	width: auto!important;
	display: inline;
}

/*--- affichage du formulaire d'ajout de fichiers ---*/
.formidable div.file-group .group-content div.object,
.formidable div.uploader div.uploader_preview  {
	border-color:  #DFDFDF #BFBFBF #BFBFBF #DFDFDF;
	border-style: solid;
	border-width: 1px;
	background: #EFEFEF;
}
.formidable div.file-group .group-content div.error {
	background: #FFEFEF;
	border-color:  #FFDFDF #FFBFBF #FFBFBF #FFDFDF;
}

